2021-02

Lineage

OpenGL4.2に対応しているかどうかの調べ方

公式で、2021/5/12以降は、OpenGL4.2以上のグラフィックカードが必須になる案内が出ました。 【重要】OpenGL 4.2以上のグラフィックカード利用ご案内 自分のパソコンのグラフィックカードが何を使っているのか、 Ope...
タイトルとURLをコピーしました